## ytcli 0.0.1-1

=== debian/changelog ===
ytcli (0.0.1-1) stable; urgency=low

  Initial release, fingers crossed

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sat, 13 Aug 2011 20:22:13 +0000
