## ytcli 0.0.1-2

=== debian/changelog ===
ytcli (0.0.1-2) stable; urgency=low

  Add a launcher for /usr/bin/

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sat, 13 Aug 2011 20:45:58 +0000
