=== debian/control ===
Source: ytcli
Section: user/multimedia
Priority: extra
Maintainer: Carol Alexandru <shapeshifter@archlinux.us>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
XB-Maemo-Display-Name: 

Package: ytcli
Architecture: all
Depends: youtube-dl, mplayer
Description: A plain and simple CLI tool to search, download and view Youtube videos
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=__
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sIDRIHOuDY7TsAAAAdaVRYdENv
 bW1lbnQAAAAAAENyZWF0ZWQgd2l0aCBHSU1QZC5lBwAACTtJREFUaN7tmFtoXWUWx3/7ci777HNJ
 z9G0VU/SOEbTtB1bg5ZWKkLFKshM1SgKfXEeBobBF18GYQYf5qEOzPggQxkGBPFBRkacKii1LW16
 obb2otKYdhqHNCYxNZeTcz/7/s3D3jk5uTWphBmFLPhgf5f17fX/1rfW+u8tCSEEP2GR+YnLTx6A
 uuI7CgHffw+XL8ONG1CtQq0GlQq4rt/KZbDt+bqKArIMmgaJhN9XVb8fiUA8DmvXwpYt0NQEgLSi
 MSAEXL0Kb70FZ8/OGCmE3xrXLSThMOi6b3wq5bdEwh+Lxfw1uRyk09DdDXfcgSyEwLIs7IYTsSwL
 y7JuHYBpwkcfIU6exPY8bEXxm6pih0I4irKo8XY4jOO6UCz6RuZyUCj4HvQ8H9zatfDgg2AYcOwY
 OA7qxMQEp06dIp1Os3PnTkzTpKenh1gsxs6dO9E0bfkAcjn46ivMZJLK3r2ITGbWqct9faSOHkVx
 nFlqTipF+bnnEAMDpE6cQCmXfSOLRcjnZ1o6DZmM34aGoFpFjUQiDAwM0NvbS2dnJ1NTU5w4cYJt
 27ahKMqteaBQgHweRddJPfAASmsrrF+PsG2k8XEs10U+fhzmAFB1naannqL62Wdw+rQ/7zhQKvnx
 UyzW9yaf9+9/qQTlMmosFqOlpYWenh5GR0cZHR2lWCzS0tJCKBTC8zw8z0NRFCRJAsDzPCRJQpIk
 hBAIIZBl2Q/OSgW1WoX9+5HWr0e89hr28DChN98kND6OaxhIQfpzof6MJIEk4QmBIwRh8Pe3bbxC
 AadWQykUUPJ5pHTaD/ZKBVVVVdrb2zl8+DBff/01k5OTRCIRWlpaGB8f5+zZs0xMTLBhwwZ27NiB
 EIIjR44Qj8fp6uri3LlzuK7L7t27iVSrYNtIQsDoaP2+C9uG777DDYcx9+1DHhxE7e3FeeIJGBsj
 0t+PDDjRKOaePUjpNPaZM+j9/RjJJOYjjyBaW5GGhoicOUO0UEBKJn0AANlslnQ6zfnz56lUKrS2
 tpJIJDh48CCHDh0ik8lw7NgxDMNg+/btHD58mHXr1tHR0cHJkycxTZNHdu0iUi77AbeYrFlDuLsb
 9/RpxOAg4b17cfv6YGAAJInotm3I2SzKxo1YmQzegQN4zz5L7MUXCeXz2GvWYKZSeO+9h2LbYJq+
 9xKJBG1tbVy9epXr169zzz33YJomFy5coKOjg5deeolQKMSlS5cwTRPTNLEsCyFEvY8QC+f2W8nC
 fX2IAwdw+/sJZ7OIRILQQw/BtWvY+/cjrl0j8vDDSLrux4Zh+ABCoRDt7e3Ytk0kEuHee+/FdV1K
 pRLpdJqWlhZUVWVqagrLsjBNE9u28TyvnnLFCtQQr1BADA4iikVcTcNKJpFSKVzDoFKt4hYKhJqa
 /HhrrMSSJHHnnXei6zqZTIZsNothGDiOg+d5CCGwbRvbtuc9O47j15CV5IRC+FU4yIJqVxdqczNq
 czPS+PjCVCIajaIoColEgnA4TK1Wo7FIL1awZ62Z7k/HgRBIwdz0QYhgfFpPCIHnecjBswh0BOAF
 a6ThYbSjRxGui1UooJbLCElCkeWlyZx3s6BsFEnC1TQM160303V9A4XAdF0s1wUhcIXAcl28YM5y
 3brBZjCOEDiehwCsgQEq779P7ttvKQAVx8FUVTxNW5zMybKMoijkcjkmJyexbRtN01BVX8VxHMbG
 xiiVSoTDYT+Hx2LUXLcezLLjEA6MNBwHyXVRAVdVMZqbiUSjdTBRIfCiUSq6TkjTkKtV3MlJRKWC
 G41SaWoivncv0XSa8vHj2JJEOBye74HpYtXU1ERHRwfnzp3jjTfeYGRkhE2bNhGLxUgmk1y5coW3
 336boaGhmSuk65iRCFXbpmrbGI5TP2XDcTBqNYRtE9qxg/C+fai3347reZiOgwDULVvQXnmF0H33
 Ydy4QW1ykurFi4Tvvx/91VeJbt1KrbeXaj6PFQ4jdH3GA5qmsWvXLjKZDKqqomka3d3dhEIhRkZG
 eOGFF3jyySdJJpM8+uijfPHFF2zdupXNmzfXvUU8jhmJ1ImhUipRPHIEe2yMWrUKw8OEPvmEUDZL
 9fPPcfr7sa9fp1YoUPj0U+ypKRRdp1IuU/z4Y4x8HvOdd3Asi0hnJ6UPPqDw7rs4xSLRtjakRGKG
 TgshqFaryLJMNBqt0wTDMDBNk1gs5l8VwDRNDMMgkUhgmiZCCGKxGE4ux7cvv0yxp2fmKsbj4Hl4
 1arfj8VAVfFKJeRYDOG6CMNAjscRjuOTvlgMN5+vZzYpHEbWdYRh4NVqIEmkn3mGu15/fcYDkiSh
 6/q866Rp2jxGGolEiEQidc/Vv0dSKfTHHmPy0iWcXM4fzOdn39FicTb5m5bGdZXKbB3H8Wn1dMZs
 ayO+Zw/yzYL4h4ikKGSefx5XCCYOHcIYHvbJmOP4JxdkFadSuSnlkFQVRdP8FKwoKLqOJMvImkZ0
 wwbWPv00TY8/DpK0wl9kqx/1P8DrQdFb9cAqgNUfWwtB6wI6gduAJqACTAJ9wM+AjcDfgMFgpz8u
 8bY/AM4ic0ng1SX09wPF5QDIAs8HhtdpKaADKeDuhvGfBwCm1yzm06VIrQi+8hf7EeIunG7mZ6H1
 wK+BaNA3gA+AfwdGbAB+AdwezJeCkxHByx8EfjnnLR8C5wMjbiZK4PWn54z/C7i4sL48D053g/Ee
 8BZwGbAC938D/DUABJBo8IgLXFjAsAvLMH5a/9IC4xcX158NoBO4o6F/BRheQMsC/hnExPQ1qvOW
 BdY7txCVziLAlpWFNi+AfDGpAAeD5+YfSxbKzpmdXEK7F/gLMPFjqQOJuf86l7HD/9H4pQuZy49e
 ZgMozZmN/w8saFlJANfnzLYuY4fHgPYf+PatwG+AZ1YKwJdzZh9aQns7sBv4FXDXLb75tqAgAoys
 FIBvgP809O8GHl5EcyPwVPB8uaFeLEROQnP6a4NqrwG1OcVLXaRCL5vM/QP4bUDeCIxsAz4H8sC6
 oHBtaji9D29SSwiu2DCQAbYEnp026jxgNxznAwvodwXV3FvuF1kCeDEw/GbyZcCT7MCg3zfQkOWI
 B/wZmAre+bslyNyf5ieahdloCfg70AHcHxC4eEDscsFpfjanBki3aPw0VZlq0FeWIHrS6jfxKoBV
 AHPlv9STWJ6EH0YaAAAAAElFTkSuQmCC
