## ytcli 0.0.1-3

=== debian/changelog ===
ytcli (0.0.1-3) stable; urgency=low

  Tiny fix for safety, add bugtracker link

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sat, 13 Aug 2011 22:03:40 +0000
