## ytcli 0.0.1-4

=== debian/changelog ===
ytcli (0.0.1-4) stable; urgency=low

  Replace all os.system instances with subprocess

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sat, 13 Aug 2011 22:29:23 +0000
