=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Depends: youtube-dl, mplayer
 Description: A plain and simple CLI tool to search, download and view Youtube videos
-XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=__
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1069359
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sIDRIHOuDY7TsAAAAdaVRYdENv
