## ytcli 0.0.1-5

=== debian/changelog ===
ytcli (0.0.1-5) stable; urgency=low

  Update youtube-dl after installation, add -m

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sun, 14 Aug 2011 00:02:54 +0000
