## ytcli 0.0.1-6

=== debian/changelog ===
ytcli (0.0.1-6) stable; urgency=low

  add missing gdata dependency

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sun, 14 Aug 2011 17:07:34 +0000
