=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ytcli
 Architecture: all
-Depends: youtube-dl, mplayer
+Depends: python-gdata, youtube-dl, mplayer
 Description: A plain and simple CLI tool to search, download and view Youtube videos
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1069359
 XB-Maemo-Icon-26:
