=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/ytcli" install
 	mkdir -p "$(CURDIR)/debian/ytcli"
 
-#	mkdir -p "$(CURDIR)/debian/ytcli/opt/ytcli/"
+#	mkdir -p "$(CURDIR)/debian/ytcli/usr/bin/"
+	cp -a "src/usr/bin/ytcli" "$(CURDIR)/debian/ytcli/usr/bin/ytcli"
+	mkdir -p "$(CURDIR)/debian/ytcli/opt/ytcli/"
 	cp -a "src/opt/ytcli/ytcli.py" "$(CURDIR)/debian/ytcli/opt/ytcli/ytcli.py"
 	mkdir -p "$(CURDIR)/debian/ytcli/opt/ytcli/"
 	cp -a "src/opt/ytcli/ytcli_queue.py" "$(CURDIR)/debian/ytcli/opt/ytcli/ytcli_queue.py"
